aboutsummaryrefslogtreecommitdiff
path: root/docs
diff options
context:
space:
mode:
authorGravatar Waldemar Brodkorb <wbx@openadk.org>2017-06-29 22:47:30 +0200
committerGravatar Thomas Petazzoni <thomas.petazzoni@free-electrons.com>2017-07-01 12:56:21 +0200
commit85b36daa94530dcb89e54092bf760d750a24f2d3 (patch)
tree4a76c3a5612c9094eb2258de1d0f460be929c0c8 /docs
parent05ce14894e6e43a8c88755032e0d428e8c2a4a3f (diff)
downloadbuildroot-85b36daa94530dcb89e54092bf760d750a24f2d3.tar.gz
buildroot-85b36daa94530dcb89e54092bf760d750a24f2d3.tar.bz2
docs: known issues no longer valid
Signed-off-by: Waldemar Brodkorb <wbx@openadk.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
Diffstat (limited to 'docs')
-rw-r--r--docs/manual/known-issues.txt20
1 files changed, 0 insertions, 20 deletions
diff --git a/docs/manual/known-issues.txt b/docs/manual/known-issues.txt
index acfe4ff4a5..ae29a48b38 100644
--- a/docs/manual/known-issues.txt
+++ b/docs/manual/known-issues.txt
@@ -7,26 +7,6 @@
if such options contain a +$+ sign. For example, the following is known
to break: +BR2_TARGET_LDFLAGS="-Wl,-rpath=\'$ORIGIN/../lib'"+
-* The +ltp-testsuite+ package does not build with the default uClibc
- configuration used by the Buildroot toolchain backend. The LTP
- testsuite uses several functions that are considered obsolete, such
- as sigset() and others. uClibc configuration options such as
- DO_XSI_MATH, UCLIBC_HAS_OBSOLETE_BSD_SIGNAL and
- UCLIBC_SV4_DEPRECATED are needed if one wants to build the
- +ltp-testsuite+ package with uClibc. You need to either use a glibc
- based toolchain, or enable the appropriate options in the uClibc
- configuration.
-
-* The +xfsprogs+ package does not build with the default uClibc
- configuration used by the Buildroot toolchain backend. You need to
- either use a glibc based toolchain, or enable the appropriate
- options in the uClibc configuration.
-
-* The +mrouted+ package does not build with the default uClibc
- configuration used by the Buildroot toolchain backend. You need to
- either use a glibc based toolchain, or enable the appropriate
- options in the uClibc configuration.
-
* The +libffi+ package is not supported on the SuperH 2 and ARC
architectures.